Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin for openSUSE 11.0

From: "Dave Page" <dpage(at)pgadmin(dot)org>
To: Alfredo Martínez <amartinez(dot)gmv(at)gmeper(dot)com>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: pgAdmin for openSUSE 11.0
Date: 2008-07-16 08:04:44
Message-ID: 937d27e10807160104q4f7bcd31he05a936d3ea26c6b@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-support
On Wed, Jul 16, 2008 at 7:37 AM, Alfredo Martínez
<amartinez(dot)gmv(at)gmeper(dot)com> wrote:
> Good Morning,
>
> pgAdmin III doesn't work with OpenSUSE 11.0
>
> I think the problem is "libldap-2.3.so.0" that is not included in openSUSE
> (It includes "openldap2")

pgAdmin shouldn't have any direct dependency on openldap. Can you post
your config.log file please?


-- 
Dave Page
EnterpriseDB UK:   http://www.enterprisedb.com

In response to

Responses

pgadmin-support by date

Next:From: Dave PageDate: 2008-07-16 09:18:20
Subject: Re: pgAdmin for openSUSE 11.0
Previous:From: Alfredo MartínezDate: 2008-07-16 06:37:48
Subject: pgAdmin for openSUSE 11.0

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group